/**
 * This focus style is for showing a focused element within a composite component that
 * has an overall focus state. e.g. the calendar button in date-input
 */
/**
 * This focus style is for showing a disabled focused element within a composite component that
 * has an overall focus state. e.g. the calendar button in date-input
 */
/**
 * This is to reverse the focus effect, used in elements such as large check and card to removed the
 * focus effect from the inner element because it is shown in the container element
 * Usng a mixin to encapsulate implementation details 
 */
.tds-accordion__item .tds-accordion__header button {
  font-family: BattersonSans, sans-serif;
  font-weight: 600;
  font-style: normal;
  font-size: 1.125rem;
  line-height: 1.25;
  margin: 0 0 0.375rem 0;
  text-transform: none;
}

@starting-style {}

@starting-style {}

@starting-style {}

.tds-accordion__toggle-icon {
  height: 1.125rem;
  width: 1.125rem;
}
.tds-accordion__toggle-icon svg {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 50%;
  line-height: 1px;
  top: 50%;
  transform: translate(-50%, -50%);
  transition: line-height ease 0.4s;
}

.tds-accordion__toggle-icon:not([data-toggle-has-svg=true]):not(.toggle-has-svg) {
  border-style: solid;
  --tds-mask-icon: url("data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%3Cpath%20fill%3D%22none%22%20stroke%3D%22%23000000%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20d%3D%22M1%2C5L9%2C13L17%2C5%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E");
  -webkit-mask: var(--tds-mask-icon) center no-repeat;
          mask: var(--tds-mask-icon) center no-repeat;
  -webkit-mask-size: 100%;
          mask-size: 100%;
  border-width: 18px 0 0 0;
}

.tds-accordion, .tds-accordion--condensed {
  background: rgb(255, 255, 255);
  border: 0.0625rem solid rgb(218, 219, 219);
  border-radius: 0.375rem;
  display: block;
  width: 100%;
  margin-bottom: 2.25rem;
}
.tds-accordion--card {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-1 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-2 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-3 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-4 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-5 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-6 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-7 {
  border: none;
  display: flex;
  flex: 0 1 auto;
  flex-direction: column;
  flex-wrap: nowrap;
  margin: 0;
  padding: 0;
  -webkit-text-decoration: none;
  text-decoration: none;
  margin-bottom: 0.75rem;
  border-radius: 0.375rem;
  background-color: rgb(255, 255, 255);
  list-style: none;
  margin-bottom: 2.25rem;
}
.tds-accordion--card-1 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card-2 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card-3 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07), 0 0.25rem 0.5rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card-4 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07), 0 0.25rem 0.5rem 0 rgba(51, 93, 121, 0.07), 0 0.5rem 1rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card, .tds-accordion--card-5 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07), 0 0.25rem 0.5rem 0 rgba(51, 93, 121, 0.07), 0 0.5rem 1rem 0 rgba(51, 93, 121, 0.07), 0 1rem 2rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card-6 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07), 0 0.25rem 0.5rem 0 rgba(51, 93, 121, 0.07), 0 0.5rem 1rem 0 rgba(51, 93, 121, 0.07), 0 1rem 2rem 0 rgba(51, 93, 121, 0.07), 0 2rem 4rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion--card-7 {
  box-shadow: 0 0.0625rem 0.125rem 0 rgba(51, 93, 121, 0.07), 0 0.125rem 0.25rem 0 rgba(51, 93, 121, 0.07), 0 0.25rem 0.5rem 0 rgba(51, 93, 121, 0.07), 0 0.5rem 1rem 0 rgba(51, 93, 121, 0.07), 0 1rem 2rem 0 rgba(51, 93, 121, 0.07), 0 2rem 4rem 0 rgba(51, 93, 121, 0.07), 0 4rem 8rem 0 rgba(51, 93, 121, 0.07);
}
.tds-accordion__toggle-icon-container {
  display: block;
  position: absolute;
  top: 50%;
  right: 2.0625rem;
  transform: translate(50%, -50%);
}
.tds-accordion__toggle-icon {
  display: block;
  position: relative;
}
[aria-expanded=true] .tds-accordion__toggle-icon:not([data-toggle-has-svg=true]):not(.toggle-has-svg) {
  transform: rotate(180deg);
}
[aria-expanded=true] .tds-accordion__toggle-icon svg {
  line-height: 101px;
}
.tds-accordion__item:first-child .tds-accordion__header button {
  border-top-left-radius: 0.375rem;
  border-top-right-radius: 0.375rem;
  border-top-width: 0;
}
.tds-accordion__item .tds-accordion__header {
  margin: 0;
  padding: 0;
}
.tds-accordion__item .tds-accordion__header button {
  background: none;
  border: solid rgb(218, 219, 219) 0;
  border-bottom-width: 0.0625rem;
  cursor: pointer;
  display: block;
  text-align: left;
  margin-bottom: 0;
  padding: 1.5rem;
  padding-right: 4.125rem;
  position: relative;
  width: 100%;
  outline: 0;
  color: rgb(70, 73, 77);
  transition: background-color 0.5s ease;
}
.tds-accordion__item .tds-accordion__header button[aria-expanded=true] {
  color: rgb(39, 42, 45);
  border-bottom-color: rgb(218, 219, 219);
}
.tds-accordion__item .tds-accordion__header button:hover {
  background-color: rgb(242, 250, 254);
  color: rgb(0, 115, 149);
  -webkit-text-decoration: underline;
  text-decoration: underline;
  -webkit-text-decoration-skip: ink;
          text-decoration-skip-ink: auto;
}
.tds-accordion__item .tds-accordion__header button:focus-visible::after {
  content: "";
  position: absolute;
  inset: 0;
  outline: solid 0.25rem var(--tds-focus-ring-color, rgb(0, 104, 169));
  outline-offset: var(--tds-focus-ring-offset, 0);
  border-radius: 0.375rem;
  z-index: 3;
}
.tds-accordion__item .tds-accordion__header button:active {
  background-color: rgb(204, 233, 251);
  color: rgb(0, 115, 149);
}
.tds-accordion__item .tds-accordion__content {
  background-color: rgb(246, 246, 246);
  border-bottom: 0.0625rem solid rgb(181, 182, 184);
  padding: 2rem 1.5rem;
}
.tds-accordion__item:last-child .tds-accordion__header button {
  transition: border-radius 0.1s 0.2s;
}
.tds-accordion__item:last-child .tds-accordion__header button:not([aria-expanded=true]) {
  border-bottom-left-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
  border-bottom-width: 0;
  transition: border-radius 0s 0.2s;
}
.tds-accordion__item:last-child .tds-accordion__content {
  border-bottom-left-radius: 0.375rem;
  border-bottom-right-radius: 0.375rem;
  border-bottom-width: 0;
}
.tds-accordion__content.content-background-white {
  background-color: rgb(255, 255, 255);
}
.tds-accordion--condensed .tds-accordion__header button, .tds-accordion__item--condensed .tds-accordion__header button {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
}
.tds-accordion--condensed .tds-accordion__content, .tds-accordion__item--condensed .tds-accordion__content {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  font-size: 0.9375rem;
}

.content-background-white .tds-accordion__content {
  background-color: rgb(255, 255, 255);
}